function loglik = EL_loglik(gmat)
%Calculate the EL objective based on matrix of moment values
EL_obj=@(eta) sum(-log(1-gmat*eta));
moment_dim=size(gmat,2);
options=optimset('Display','off');
[etahat, loglik]=fminunc(EL_obj,zeros(moment_dim,1),options);
end

